# Generated by Django 3.2.5 on 2023-09-07 07:46

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('safe', '0004_auto_20230904_1346'),
    ]

    operations = [
        migrations.AddField(
            model_name='case',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='case',
            name='start_date',
            field=models.DateTimeField(blank=True),
        ),
    ]
